Subject: Disappearing poly face
From: Kent Lidke <[email-masked]>
To: [email-masked]
Date: Tue, 12 Mar 1996 15:25:02 -0800

>>My question:  Why does the top poly of the cola not render when setting the
 >>camera to view it at a 30 deg. angle or so.  I'm not exactly sure when the
 >>top poly does become visible - only that from almost overhead it does.  The
 >>polys are facing the correct direction (, but I'm using double sided
anyway.)

 If none of the other suggestions works, try breaking the poly up into smaller
ones.  I've been having a similar problem with a giant ground plane with front
projection mapping on it. At low angles of incidence where most of the poly is
out of view, it disappears.  I'm assuming you've got your camera in pretty
close to the cola.

 I vaguely remember an old problem where large polys extending out of the field
of view render incorrectly or disappear.  Does that ring any bells with
anyone?

  E-mail from: Kent S. Lidke, 12-Mar-1996